/* Styles for validation helpers
-----------------------------------------------------------*/
.validation-error
{
	font-size: 12px;
	color: #ff0000;
}

.field-validation-error
{
    padding: 0px 0px 0px 8px;
    font-size: 12px;
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

.float-left
{
    float: left;
}

.float-right
{
    float: right;
}
.clear
{
    clear: both;
}

.spaced-top
{
    margin: 40px 0px 0px 0px;
}

.spaced-top-small
{
    margin: 20px 0px 0px 0px;
}

.spaced-bottom
{
    padding: 0px 0px 100px 0px;
}

.spaced
{
    margin: 0px 0px 10px 0px;
}

.spaced-medium
{
    margin: 10px 0px 10px 0px;
}

.spaced-large
{
    margin: 20px 0px 20px 0px;
}

.editor-label
{
    font-size: 12px;
    color: #2B4AA5;
    font-weight: bold;
}

.editor-label-medium
{
    font-size: 12px;
    padding: 3px 5px 3px 12px;
    width: 100px;
    color: #2B4AA5;
    font-weight: bold;
}

.editor-label-125
{
    font-size: 12px;
    padding: 3px 5px 3px 12px;
    width: 175px;
    color: #2B4AA5;
    font-weight: bold;
}

.editor-label-large
{
    font-size: 12px;
    padding: 3px 5px 3px 12px;
    width: 150px;
}

.editor-label-xlarge
{
    font-size: 12px;
    padding: 3px 5px 3px 12px;
    width: 175px;
}

.editor-label-xxlarge
{
    font-size: 12px;
    padding: 3px 5px 3px 12px;
    width: 200px;
}

.section-heading
{
    color: #2B4AA5;
}

.label
{
    font-size: 12px;
    vertical-align: middle;
    color: #2B4AA5;
    font-weight: bold;
}

.editor-label-nowidth
{
    font-size: 12px;
    padding: 3px 5px 3px 12px;
}

.editor-field
{
}

.example-text
{
    font-size: 10px;
    padding: 3px 5px 3px 12px;
    font-style: oblique;
}

.example-text-medium
{
    font-size: 12px;
    padding: 3px 5px 3px 12px;
    font-style: oblique;
}

.validator-field
{
    margin-left: 10px;
    font-size: 12px;
}


.offset-right
{
    margin-left: 10px;
}

.offset-right-medium
{
    margin-left: 20px;
}

.offset-right-large
{
    margin-left: 30px;
}

.textbox-wide
{
    width: 300px;
}

.hidden
{
    display: none;
}

.padding-small
{
    padding: 8px 0px 8px 0px;
}

.instruction
{
    font-size: 10px;
    font-style: oblique;
}

.heading
{
    font-weight: bold;
    font-size: 18px;
}

.sub-heading
{
    font-weight: bold;
    font-size: 16px;
}

.align-right
{
    text-align: right;
}
.align-left
{
    text-align: left;
}
.center
{
    text-align: center;
}
.bottom-ruled
{
    border-bottom: 1px solid gray;
}

.result-error
{
    margin: 0px 0px 20px 0px;
    font-size: 12px;
    color: #ff0000;
}

.result-message
{
    margin: 0px 0px 20px 0px;
    font-size: 12px;
}

sup
{
    color: Red;
}

.input
{
    background-color: #EEF0F7;
    border: 1px solid #A4B1D4;
}

.text-left
{
    text-align: left;
}

.text-right
{
    text-align: right;
}

.question-category
{
    font-weight: bold;
    border-bottom: 1px solid grey;
    padding-top: 20px;
}

.answer-container
{
    font-size: 12px;
    line-height: 2.5em;
    padding: 0px 15px 0px 15px;
    white-space: nowrap;
}
 
.warn
{
    background-color: #FFFFBB;
    border: 1px solid #AAAAAA;
}

body
{
    font-family: Arial, Helvetica, Sans-Serif;
}

.dark
{
    font-family: Arial;
    font-weight: bold;
    font-size: .8em;
    line-height: 1em;
    color: #000000;
    background-color: #EBEEF7;
    border: 0px;
}

.alt light
{
    font-family: Arial;
    font-weight: normal;
    font-size: .75em;
    color: #000000;
    border: 0px solid #EBEEF7;
}

/* Check status queue messages */
div.queue-message p {
    margin-top: 7px;
    margin-bottom: 7px;
}

span.queue-message-text-bolded {
    font-weight: bold;
}
 
span.queue-message-text-decorated {
    font-weight: bold;
    text-decoration: underline;
}

/* Demographics Full Name markup */
div.name                { clear: both; }
div.name div.question   { float: left; clear: both; margin: 0 0 10px 0; }
div.name div.label      { float: left; width: 217px; text-align: right; margin: 3px 5px 0 0; }
div.name div.firstName  { font-size: 16px; margin: 1px 5px 0 0; }
div.name div.lastName   { font-size: 16px; margin: 1px 5px 0 0; }
div.name span.required  { color: #FF0000; }
div.name div.textbox    { float: left; width: 175px; }
div.name div.validator  { float: left; }